compile.on.save=true
do.depend=false
do.jar=true
file.reference.AbastoCD.jar=D:\\sion\\modulos\\AbastoCD.jar
file.reference.Abastos.jar=D:\\sion\\modulos\\Abastos.jar
file.reference.AbrirCaja.jar=D:\\sion\\modulos\\AbrirCaja.jar
file.reference.AccesoSIAN.jar=D:\\sion\\modulos\\AccesoSIAN.jar
file.reference.AclaracionFaltantes.jar=D:\\sion\\modulos\\AclaracionFaltantes.jar
file.reference.AdministraAvisos.jar=D:\\sion\\modulos\\AdministraAvisos.jar
file.reference.AdministraVentanasClient.jar=D:\\sion\\AdministraVentanasClient.jar
file.reference.Arqueo.jar=D:\\sion\\modulos\\Arqueo.jar
file.reference.Autorizador.jar=D:\\sion\\modulos\\Autorizador.jar
file.reference.AvisosNeto.jar=D:\\sion\\modulos\\AvisosNeto.jar
file.reference.axiom-api-1.2.12.jar=D:\\sion\\Axis\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=D:\\sion\\Axis\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=D:\\sion\\Axis\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=D:\\sion\\Axis\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=D:\\sion\\Axis\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=D:\\sion\\Axis\\axis2-transport-local-1.5.6.jar
file.reference.barcode4j-2.0.jar=D:\\sion\\impresionTickets\\barcode4j-2.0.jar
file.reference.barraUsuario.jar=D:\\sion\\modulos\\barraUsuario.jar
file.reference.batik-anim.jar=D:\\sion\\impresionTickets\\batik-anim.jar
file.reference.batik-awt-util.jar=D:\\sion\\impresionTickets\\batik-awt-util.jar
file.reference.batik-bridge.jar=D:\\sion\\impresionTickets\\batik-bridge.jar
file.reference.batik-css.jar=D:\\sion\\impresionTickets\\batik-css.jar
file.reference.batik-dom.jar=D:\\sion\\impresionTickets\\batik-dom.jar
file.reference.batik-ext.jar=D:\\sion\\impresionTickets\\batik-ext.jar
file.reference.batik-gvt.jar=D:\\sion\\impresionTickets\\batik-gvt.jar
file.reference.batik-parser.jar=D:\\sion\\impresionTickets\\batik-parser.jar
file.reference.batik-script.jar=D:\\sion\\impresionTickets\\batik-script.jar
file.reference.batik-svg-dom.jar=D:\\sion\\impresionTickets\\batik-svg-dom.jar
file.reference.batik-svggen.jar=D:\\sion\\impresionTickets\\batik-svggen.jar
file.reference.batik-util.jar=D:\\sion\\impresionTickets\\batik-util.jar
file.reference.batik-xml.jar=D:\\sion\\impresionTickets\\batik-xml.jar
file.reference.bixolon-control-1.0.2.jar=D:\\sion\\impresionTickets\\bixolon-control-1.0.2.jar
file.reference.bixolon-service-1.0.51.jar=D:\\sion\\impresionTickets\\bixolon-service-1.0.51.jar
file.reference.BloqueoVenta.jar=D:\\sion\\modulos\\BloqueoVenta.jar
file.reference.CajaBloqueosLocal.jar=D:\\sion\\modulos\\CajaBloqueosLocal.jar
file.reference.CajaVerificaVentana.jar=D:\\sion\\modulos\\CajaVerificaVentana.jar
file.reference.CashDrawer.jar=D:\\sion\\modulos\\CashDrawer.jar
file.reference.ClienteTarjetasDescuento_ISO8583.jar=D:\\sion\\clientes\\ClienteTarjetasDescuento_ISO8583.jar
file.reference.ClienteWSRecargaInternet.jar=D:\\sion\\clientes\\ClienteWSRecargaInternet.jar
file.reference.comm.jar=D:\\sion\\impresionTickets\\comm.jar
file.reference.commons-beanutils-1.8.0.jar=D:\\sion\\Comunes\\commons-beanutils-1.8.0.jar
file.reference.commons-codec-1.3.jar=D:\\sion\\Comunes\\commons-codec-1.3.jar
file.reference.commons-collections-3.2.1.jar=D:\\sion\\Comunes\\commons-collections-3.2.1.jar
file.reference.commons-dbcp-1.4.jar=D:\\sion\\Comunes\\commons-dbcp-1.4.jar
file.reference.commons-digester-1.6.jar=D:\\sion\\Comunes\\commons-digester-1.6.jar
file.reference.commons-httpclient-3.1.jar=D:\\sion\\Comunes\\commons-httpclient-3.1.jar
file.reference.commons-lang-2.2.jar=D:\\sion\\impresionTickets\\commons-lang-2.2.jar
file.reference.commons-logging-1.1.1.jar=D:\\sion\\Comunes\\commons-logging-1.1.1.jar
file.reference.commons-pool-1.5.6.jar=D:\\sion\\Comunes\\commons-pool-1.5.6.jar
file.reference.ConciliacionVentaLocal.jar=D:\\sion\\modulos\\ConciliacionVentaLocal.jar
file.reference.ControlAutocompletarBusqueda.jar=D:\\sion\\modulos\\ControlAutocompletarBusqueda.jar
file.reference.ControlImpresionTickets.jar=D:\\sion\\modulos\\ControlImpresionTickets.jar
file.reference.core-2.3.0.jar=D:\\sion\\impresionTickets\\core-2.3.0.jar
file.reference.DatosSesionTienda.jar=D:\\sion\\modulos\\DatosSesionTienda.jar
file.reference.DatosTienda.jar=D:\\sion\\modulos\\DatosTienda.jar
file.reference.genericos-tienda-neto.jar=D:\\sion\\modulos\\genericos-tienda-neto.jar
file.reference.httpcore-4.0.jar=D:\\sion\\Axis\\httpcore-4.0.jar
file.reference.ImpresionesVenta.jar=D:\\sion\\modulos\\ImpresionesVenta.jar
file.reference.iText-2.1.7.jar=D:\\sion\\impresionTickets\\iText-2.1.7.jar
file.reference.jackson-all-1.9.2.jar=D:\\sion\\modulos\\jackson-all-1.9.2.jar
file.reference.jackson-core-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-core-asl-1.9.2.jar
file.reference.jackson-mapper-asl-1.9.2.jar=D:\\sion\\modulos\\jackson-mapper-asl-1.9.2.jar
file.reference.jakarta-oro.jar=D:\\sion\\impresionTickets\\jakarta-oro.jar
file.reference.jasperreports-4.1.3.jar=D:\\sion\\impresionTickets\\jasperreports-4.1.3.jar
file.reference.jaxen-1.1.1.jar=D:\\sion\\Axis\\jaxen-1.1.1.jar
file.reference.jersey-bundle-1.18.jar=D:\\sion\\modulos\\jersey-bundle-1.18.jar
file.reference.jersey-client-1.18.jar=D:\\sion\\modulos\\jersey-client-1.18.jar
file.reference.jersey-core-1.18.jar=D:\\sion\\modulos\\jersey-core-1.18.jar
file.reference.jersey-json-1.18.jar=D:\\sion\\modulos\\jersey-json-1.18.jar
file.reference.lucene-core-3.5.0.jar=D:\\sion\\Comunes\\lucene-core-3.5.0.jar
file.reference.mail-1.4.jar=D:\\sion\\Axis\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=D:\\sion\\Axis\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=D:\\sion\\Axis\\neethi-2.0.5.jar
file.reference.ojdbc6.jar=D:\\sion\\Comunes\\ojdbc6.jar
file.reference.opensaml-2.2.3.jar=D:\\sion\\Axis\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=D:\\sion\\Axis\\opensaml1-1.1.jar
file.reference.PromocionesVentas.jar=E:\\Users\\dramirezr\\Desarrollo\\PromocionesVentas\\dist\\PromocionesVentas.jar
file.reference.rampart-core-1.5.2.jar=D:\\sion\\Axis\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=D:\\sion\\Axis\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=D:\\sion\\Axis\\rampart-trust-1.5.2.jar
file.reference.RecargasTAD.jar=D:\\sion\\modulos\\RecargasTAD.jar
file.reference.SeguridadTienda.jar=D:\\sion\\modulos\\SeguridadTienda.jar
file.reference.TicketVenta.jar=D:\\sion\\modulos\\TicketVenta.jar
file.reference.UsuarioSesionBeanTienda.jar=D:\\sion\\modulos\\UsuarioSesionBeanTienda.jar
file.reference.UtileriasVenta.jar=D:\\sion\\modulos\\UtileriasVenta.jar
file.reference.validaPinpad.jar=D:\\sion\\modulos\\validaPinpad.jar
file.reference.VentaBase.jar=D:\\sion\\clientes\\VentaBase.jar
file.reference.VentaFueraLinea.jar=E:\\Users\\dramirezr\\Desarrollo\\VentaFueraLinea\\dist\\VentaFueraLinea.jar
file.reference.woden-api-1.0M8.jar=D:\\sion\\Axis\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=D:\\sion\\Axis\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=D:\\sion\\Axis\\wss4j-1.5.12.jar
file.reference.xerces.jar=D:\\sion\\impresionTickets\\xerces.jar
file.reference.xml-apis-ext.jar=D:\\sion\\impresionTickets\\xml-apis-ext.jar
file.reference.XmlSchema-1.4.3.jar=D:\\sion\\Axis\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=D:\\sion\\Axis\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=D:\\sion\\Axis\\xmltooling-1.2.0.jar
file.reference.zxing-j2se-1.7.jar=D:\\sion\\impresionTickets\\zxing-j2se-1.7.jar
javac.debug=true
javadoc.preview=true
javafx.run.as=standalone
javafx.run.inbrowser=<Default System Browser>
javafx.run.inbrowser.path=C:\\Program Files\\Internet Explorer\\iexplore.exe
user.properties.file=E:\\Users\\dramirezr\\.netbeans\\7.1\\build.properties
